Name: kron4ek-wine-9.20-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.20-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.20/wine-9.20-staging-amd64.tar.xz
  file_checksum: b3af19a8ad3ef75bc8aeb67dbbffa0c2
  file_size: 60038800
  rename: wine-9.20-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.20-staging-amd64
  dest: kron4ek-wine-9.20-staging-amd64
